local fn = _gn(0x22ea3bd8)
--- GET_WATER_QUAD_HAS_LIMITED_DEPTH
-- @param waterQuad The water quad index
-- @return Returns if the given water quad has a limited depth.
function Global.GetWaterQuadHasLimitedDepth(waterQuad, hasLimitedDepth)
	return fn(waterQuad, _ii(hasLimitedDepth) --[[ may be optional ]], _r)
end
